
/* couleur du titre */
h1 {
 color: rgb(227, 156, 24); 
 font-size: 140px;
}

img {
  width: 800px;
}

p {
  line-height: 23px;
  width: 800px;
}

.texte-rouge {
  color: red;
}

#fond-orange {
  background-color: greenyellow;
}

a {
  color: black;
  text-decoration:none;
  background-color: yellow;
}

a:hover {
  background-color: white;
  color: yellow;
}
